Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2226252 - python-mygpoclient: FTBFS in Fedora rawhide/f39
Summary: python-mygpoclient: FTBFS in Fedora rawhide/f39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-mygpoclient
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-07-25 19:30 UTC by Fedora Release Engineering
Modified: 2023-09-14 01:28 UTC (History)
2 users (show)

Fixed In Version: python-mygpoclient-1.9-1.fc39 python-mygpoclient-1.9-1.fc37 python-mygpoclient-1.9-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-06 23:39:33 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2023-07-25 19:30 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2023-07-25 19:30 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2023-07-25 19:30 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2023-07-25 19:30:39 UTC
python-mygpoclient failed to build from source in Fedora rawhide/f39

https://koji.fedoraproject.org/koji/taskinfo?taskID=103687568


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild
Please fix python-mygpoclient at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-mygpoclient will be orphaned. Before branching of Fedora 40,
python-mygpoclient will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2023-07-25 19:30:44 UTC
Created attachment 1979146 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2023-07-25 19:30:47 UTC
Created attachment 1979147 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2023-07-25 19:30:50 UTC
Created attachment 1979148 [details]
state.log

Comment 4 Fedora Release Engineering 2023-08-16 08:02:17 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 5 Fedora Admin user for bugzilla script actions 2023-09-05 00:50:49 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 6 Fedora Update System 2023-09-05 16:07:26 UTC
FEDORA-2023-b5526bbdff has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b5526bbdff

Comment 7 Fedora Update System 2023-09-05 16:07:33 UTC
FEDORA-2023-7ba0abb47b has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-7ba0abb47b

Comment 8 Fedora Update System 2023-09-05 16:07:39 UTC
FEDORA-2023-ab745f4b97 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-ab745f4b97

Comment 9 Fedora Admin user for bugzilla script actions 2023-09-06 00:44:07 UTC
This package has changed maintainer in Fedora. Reassigning to the new maintainer of this component.

Comment 10 Fedora Update System 2023-09-06 01:24:52 UTC
FEDORA-2023-7ba0abb47b has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-7ba0abb47b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-7ba0abb47b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-09-06 01:33:24 UTC
FEDORA-2023-b5526bbdff has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b5526bbdff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b5526bbdff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-09-06 02:15:54 UTC
FEDORA-2023-ab745f4b97 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-ab745f4b97`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-ab745f4b97

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-09-06 23:39:33 UTC
FEDORA-2023-b5526bbdff has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-09-14 00:43:26 UTC
FEDORA-2023-ab745f4b97 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-09-14 01:28:11 UTC
FEDORA-2023-7ba0abb47b has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.